@media (max-width: 1699px) {
  .option-price-main {
    flex-direction: column;

    gap: 4px;
  }

  .order-form,
  .wc-checkout-form .checkout-billing-shipping {
    width: 67%;
  }

  .my-order-sidebar,
  .wc-checkout-form .woocommerce-checkout-review-order {
    width: 33%;
  }

  .show-color-price {
    flex: 0 0 102px;
  }

  .order-title {
    font-size: 120px;
  }
}

@media (max-width: 1399px) {
  .order-form-box,
  .checkout-billing-shipping-wrap {
    padding: 48px 30px;

    max-width: 100%;
  }

  .my-checkout-coupon-wrap .checkout-coupon {
    padding: 48px 30px 0;
    max-width: 100%;
  }

  .quantity-box-main.choose-box-main {
    padding: 48px 50px;
  }

  .nav-wrap nav > ul {
    gap: 20px;
  }

  .order-title {
    font-size: 100px;
  }

  .banner-sec {
    padding-top: 110px;
  }
}

@media (max-width: 1299px) {
  .order-started-title {
    font-size: 48px;
  }

  .order-started-title span {
    font-size: 58px;

    gap: 20px;
  }

  .order-form,
  .wc-checkout-form .checkout-billing-shipping {
    width: 68%;
  }

  .my-order-sidebar,
  .wc-checkout-form .woocommerce-checkout-review-order {
    width: 32%;
  }

  .quantity-box-main.choose-box-main {
    padding: 24px;
  }

  .nav-wrap nav > ul {
    gap: 15px;
  }

  .order-title {
    font-size: 90px;
  }
}

@media (max-width: 1199px) {
  .order-title {
    font-size: 90px;
  }

  .place-order-main {
    max-width: 850px;

    padding: 40px 24px;
  }

  .place-order-head {
    max-width: 700px;

    margin-bottom: 35px;
  }

  .order-started-title {
    font-size: 42px;

    margin-bottom: 18px;
  }

  .order-started-title span {
    font-size: 50px;
  }

  .order-started-sec {
    min-height: 400px;
  }

  .key-benefits-sec {
    padding: 45px 24px;
  }

  .key-benefits-list li span {
    font-size: 14px;
  }

  .order-form-box,
  .checkout-billing-shipping-wrap {
    padding: 28px 24px;
  }

  .my-checkout-coupon-wrap .checkout-coupon {
    padding: 38px 24px 0;
  }

  .define-color-main .choose-option {
    flex-wrap: wrap;
  }

  .define-color-main .choose-option .form-check {
    flex: 0 0 calc(50% - 24px);
  }

  .order-form,
  .wc-checkout-form .checkout-billing-shipping {
    width: 60%;
  }

  .my-order-sidebar,
  .wc-checkout-form .woocommerce-checkout-review-order {
    width: 40%;
  }

  .create-account-btns.left-align {
    display: flex;

    flex-wrap: wrap;

    gap: 24px;
  }

  .create-account-btns.left-align .btn ~ .btn {
    margin-left: 0;
  }

  .create-account-btns.left-align .btn-text {
    margin-left: 0;
  }

  .select-substrate-list .form-check {
    flex: 0 0 calc(50% - 16px);
  }

  .common-searches ul {
    overflow: auto;

    padding: 0 24px;

    margin: 0 -24px;
  }

  .common-search-text {
    display: none;
  }

  .choose-option-select ul {
    gap: 16px 24px;
  }

  .choose-option-select li {
    flex: inherit;
  }

  /* header */

  .nav-overlay {
    background-color: rgb(0 0 0 / 50%);

    position: fixed;

    z-index: 8;

    inset: 0;

    transform: translateX(-100%);

    opacity: 0;

    transition: opacity 0.4s ease-in-out;
  }

  .nav-wrap nav {
    position: fixed;

    inset: 0;

    z-index: 9;

    max-width: 500px;

    background: #fefefc;

    transform: translateX(-100%);

    transition: 0.6s all ease-in-out;
  }

  .is-nav-open .nav-overlay,
  .is-nav-open .nav-wrap nav {
    transform: translateX(0);

    opacity: 1;
  }

  .nav-wrap nav > ul {
    display: block;

    padding-top: 10px;

    max-height: calc(100vh - 80px);

    overflow: auto;

    padding-bottom: 30px;
  }

  .nav-wrap nav > ul > li + li,
  .nav-wrap nav > ul > li:last-child {
    border-top: 1px solid #e6ebe7;
  }

  .header nav li.menu-item-has-children {
    margin-right: 0px;
  }

  .navigation-toggler.close {
    width: 25px;

    display: inline-block;

    height: 25px;
  }

  .nav-head {
    position: relative;

    padding: 20px 15px;

    border-bottom: 1px solid #e6ebe7;

    display: flex;

    align-items: center;

    justify-content: space-between;
  }

  .navigation-toggler {
    background-color: transparent;

    border: none;

    outline: none;

    display: inline-block;
  }

  .header .navigation-toggler .icon {
    mask-size: 30px;

    mask-repeat: no-repeat;

    width: 30px;

    height: 30px;

    display: block;
  }

  .menu-icon {
    display: inline-block;

    vertical-align: middle;

    cursor: pointer;
  }

  .menu-icon span {
    display: block;

    width: 25px;

    position: absolute;

    top: 0;

    bottom: 0;

    right: 0;

    height: 2px;

    background: #1f1741;

    margin: auto;
  }

  .menu-icon span:before {
    content: "";

    width: 25px;

    position: absolute;

    top: -8px;

    right: 0;

    height: 2px;

    background: currentColor;
  }

  .menu-icon span:after {
    content: "";

    width: 25px;

    position: absolute;

    bottom: -8px;

    right: 0;

    height: 2px;

    background: currentColor;
  }

  .header .close-menu {
    position: absolute;

    right: 20px;

    top: 50%;

    transform: translateY(-50%);

    width: 25px;

    height: 25px;

    padding: 4px;

    cursor: pointer;
  }

  .header .close-menu:before {
    content: "";

    width: 100%;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    height: 2px;

    background: #000;

    -webkit-transform: rotate(45deg);

    transform: rotate(45deg);

    margin: auto;

    bottom: 0;
  }

  .header .close-menu:after {
    content: "";

    width: 100%;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    height: 2px;

    background: #000;

    -webkit-transform: rotate(-45deg);

    transform: rotate(-45deg);

    margin: auto;

    bottom: 0;
  }

  .nav-wrap ul a {
    padding: 13px 15px;

    width: 100%;
  }

  .nav-wrap ul li > a {
    font-size: 14px;
  }

  .header .nav-head {
    display: block;
  }

  .header-end {
    gap: 16px;
  }
}

@media (max-width: 991px) {
  .place-order-main {
    max-width: 700px;
  }

  .order-title {
    font-size: 80px;
  }

  .order-started-title span {
    font-size: 41px;

    margin-bottom: 5px;
  }

  .order-started-title {
    font-size: 36px;

    flex-wrap: wrap;

    justify-content: center;
  }

  .order-started-title sub {
    display: none;
  }

  .key-benefits-list ul {
    flex-wrap: wrap;

    gap: 24px;

    justify-content: start;
  }

  .order-form-inner,
  .my-checkout-inner .wc-checkout-form {
    flex-wrap: wrap;
  }

  .order-form,
  .wc-checkout-form .checkout-billing-shipping {
    width: 100%;
  }

  .my-order-sidebar,
  .wc-checkout-form .woocommerce-checkout-review-order {
    width: 100%;
  }

  .my-order-sidebar-box {
    max-width: 100%;
  }

  .footer {
    padding: 24px;
  }

  .footer-box-title.certificat-title {
    text-align: left;
  }

  .footer-links {
    display: none;

    padding-bottom: 24px;
  }

  .footer .row {
    gap: 24px;
  }

  .footer .row .col-auto {
    width: 100%;
  }

  .foot-links-box {
    border-bottom: 1px solid #f7f4f1;
  }

  .foot-links-box .footer-box-title {
    padding: 24px 0;

    margin: 0;

    position: relative;
  }

  .foot-links-box .footer-box-title:before {
    content: "";

    position: absolute;

    right: 0;

    top: 0px;

    bottom: 0;

    width: 10px;

    height: 10px;

    border-bottom: 1px solid #1f1d1d;

    border-right: 1px solid #1f1d1d;

    transform: rotate(45deg);

    margin: auto;

    transition: all 0.4s ease-in-out;
  }

  .foot-links-box .footer-box-title.open:before {
    transform: rotate(-135deg);
  }

  .footer-links a::after {
    display: none;
  }

  .footer-links a {
    padding: 10px 0px;

    display: block;
  }

  .footer-links ul {
    display: block;
  }

  .wc-checkout-form .woocommerce-checkout-review-order::before,
  .my-order-sidebar:before {
    height: auto;
  }

  .my-checkout-inner .start-building-text {
    margin-bottom: 30px;
  }

  .my-checkout-inner .order-id-rename {
    margin-bottom: 10px;
  }

  .woocommerce-checkout #payment .place-order .button {
    width: auto !important;

    margin-bottom: 0 !important;
  }

  .my-account-top .my-account-title {
    font-size: 40px;
  }

  .my-account-top,
  .my-account-bottom {
    padding: 24px 28px;
  }

  .my-account-page,
  .my-account-box {
    min-height: 600px;
  }

  .my-account-wrap {
    display: block;
  }

  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100% !important;
    border-right: none !important;
    margin-bottom: 30px;
  }

  .woocommerce-MyAccount-navigation
    .woocommerce-MyAccount-navigation-link::after {
    content: unset !important;
  }

  .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {
    border-bottom: 1px solid rgba(31, 29, 29, 0.15);
  }

  .woocommerce-MyAccount-navigation
    .woocommerce-MyAccount-navigation-link:last-child {
    border-bottom: none;
  }

  .my-account-wrap .woocommerce-MyAccount-content {
    width: 100% !important;
  }

  .my-account-wrap {
    padding: 28px;
  }

  .woocommerce-edit-address .col2-set .col-1,
  .woocommerce-edit-address .col2-set .col-2 {
    width: 100% !important;
  }

  .woocommerce-edit-address .col2-set {
    display: block !important;
  }

  .woocommerce-edit-address .col2-set .col-1 {
    margin-bottom: 15px;
  }

  .container {
    padding: 0 24px;
  }

  .woocommerce-edit-account .form-group.contact-preferences {
    width: 100% !important;
  }

  .woocommerce-order-received .woocommerce-order ul {
    flex-wrap: wrap;
  }

  .thank-you-sec,
  .error-sec {
    height: calc(100vh - 320px);
  }
}

@media (max-width: 767px) {
  .btn ~ .btn {
    margin-left: 14px;
  }

  .place-order-main {
    max-width: 100%;

    margin: 0 24px;
  }

  .order-title {
    font-size: 60px;
  }

  .create-account-btns .btn-text {
    margin-left: 14px;
  }

  .order-started-sec {
    min-height: 300px;
  }

  .header {
    padding: 15px 16px;
  }

  .header-logo img {
    width: 170px;
  }

  .cart-text {
    display: none;
  }

  .checkout-billing-shipping-wrap {
    padding: 38px 15px;
  }

  .my-checkout-coupon-wrap .checkout-coupon {
    padding: 38px 15px 0;
  }

  .woocommerce-billing-fields .order-id {
    margin-bottom: 15px;
  }

  .woocommerce-checkout
    .woocommerce-billing-fields__field-wrapper
    .form-row-first,
  .woocommerce-checkout
    .woocommerce-shipping-fields__field-wrapper
    .form-row-first,
  .woocommerce-checkout
    .woocommerce-billing-fields__field-wrapper
    .form-row-last,
  .woocommerce-checkout
    .woocommerce-shipping-fields__field-wrapper
    .form-row-last,
  .woocommerce-checkout
    .woocommerce-billing-fields__field-wrapper
    #billing_address_2_field,
  .woocommerce-checkout
    .woocommerce-billing-fields__field-wrapper
    #billing_state_field,
  .woocommerce-checkout
    .woocommerce-shipping-fields__field-wrapper
    #shipping_address_2_field,
  .woocommerce-checkout
    .woocommerce-shipping-fields__field-wrapper
    #shipping_state_field,
  .woocommerce-checkout
    .woocommerce-billing-fields__field-wrapper
    #billing_city_field,
  .woocommerce-checkout
    .woocommerce-billing-fields__field-wrapper
    #billing_postcode_field,
  .woocommerce-checkout
    .woocommerce-shipping-fields__field-wrapper
    #shipping_city_field,
  .woocommerce-checkout
    .woocommerce-shipping-fields__field-wrapper
    #shipping_postcode_field {
    width: 100% !important;
  }

  .checkout-billing-shipping-wrap .form-row {
    margin-bottom: 15px !important;
  }

  #ship-to-different-address .woocommerce-form__input-checkbox {
    width: 20px;

    height: 20px;
  }

  #ship-to-different-address .woocommerce-form__input-checkbox:checked {
    background-size: 12px;
  }

  .my-account-page,
  .my-account-box {
    min-height: 360px;
  }

  .my-account-top .my-account-title {
    font-size: 36px;
  }

  .my-account-bottom .cms-con p {
    max-width: 420px;
  }

  .woocommerce-edit-account
    .form-group.project-type
    .select-checkbox-type
    .form-check {
    flex: 0 0 calc(50% - 16px);
  }

  .woocommerce-order-received .woocommerce-order {
    padding: 70px 24px;
  }

  .woocommerce-form__label-for-checkbox span {
    padding-left: 30px;
  }

  .thank-you-sec,
  .error-sec {
    height: 100%;
  }

  .thank-you-title {
    font-size: 50px;
    margin-bottom: 30px;
  }

  .error-title {
    font-size: 60px;
  }

  .error-subtitle {
    font-size: 24px;
    padding-bottom: 15px;
  }
}

@media (max-width: 568px) {
  .order-title {
    font-size: 44px;
  }

  .place-order-head {
    margin-bottom: 25px;
  }

  .create-account-btns {
    display: flex;

    flex-wrap: wrap;

    gap: 24px;

    justify-content: center;
  }

  .create-account-btns .btn ~ .btn {
    margin-left: 0;
  }

  .create-account-btns .btn-text {
    margin-left: 0;
  }

  .place-order-main {
    padding: 24px;
  }

  .banner-sec {
    padding-top: 246px;
  }

  .order-started-sec {
    min-height: 500px;
  }

  .key-benefits-list li {
    flex: 0 0 100%;
  }

  .define-color-main .choose-option .form-check {
    flex: 0 0 calc(100% - 24px);
  }

  .would-like-select {
    flex-wrap: wrap;
  }

  .would-like-select .form-label {
    width: 100%;
  }

  .select-substrate-list .form-check {
    flex: 0 0 calc(100% - 16px);
  }

  .quantity-size-fild {
    flex-wrap: wrap;
  }

  .quantity-size-fild .form-control {
    flex: 0 0 100%;
  }

  .radio-btn .coats-text img {
    display: none;
  }

  .radio-btn {
    width: 100px;

    height: 100px;
  }

  .radio-btn .coats-text {
    text-align: center;

    justify-content: center;
  }

  .common-field {
    flex-wrap: wrap;
  }

  .create-account-btns.left-align {
    justify-content: start;
  }

  .quantity-box-main.choose-box-main {
    margin-left: -24px;

    margin-right: -24px;
  }

  .woocommerce-checkout #payment .place-order .button {
    width: 100% !important;
  }

  .customer-login-form {
    padding: 48px 24px;
    overflow: hidden;
  }

  .customer-login-form .woocommerce-form-login,
  .customer-login-form .woocommerce-form-register {
    padding: 48px 24px !important;
  }

  .register-step-form {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 20px;
  }

  .register-step-form .register-step {
    padding: 0 7px;
  }

  .my-account-page,
  .my-account-box {
    min-height: 595px;
  }

  .woocommerce-view-order .woocommerce-MyAccount-content p {
    font-size: 14px;
  }

  .my-account-top {
    display: block;
  }

  .my-account-top .btn {
    display: none;
  }

  .my-account-bottom .btn {
    display: block;
  }

  .my-account-top .my-account-title {
    font-size: 36px;
    text-align: center;
  }

  .my-account-bottom {
    display: block;
  }

  .my-account-bottom .btn {
    display: inline-block;
    min-width: 158px;
    text-align: center;
    font-size: 12px;
    margin-bottom: 24px;
  }

  .certified-img {
    justify-content: center;
  }

  .certified-img .img-box {
    width: auto;
  }

  .my-account-bottom {
    border-bottom: none;
    margin: 24px 0 0;
    padding: 24px 0 0 !important;
  }

  .woocommerce-LostPassword a {
    font-size: 14px;
  }

  .my-account-bottom .btn .icon {
    width: 10px;
    height: 10px;
    margin-left: 6px;
  }

  .my-account-top,
  .my-account-bottom {
    padding: 24px 0;
    text-align: center;
  }

  .my-account-bottom .cms-con p {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 24px;
  }

  .register-step-form .register-step {
    font-size: 12px;
  }

  .register-step-form .register-step:nth-child(2)::before {
    width: 75px;
    left: 82px;
  }

  .register-step-form .register-step:nth-child(2)::after {
    width: 70px;
    left: -47px;
  }

  .woocommerce-dashboard .woocommerce-MyAccount-content p {
    font-size: 14px;
  }

  .my-account-wrap {
    padding: 18px;
  }

  .customer-login-form.my-account-details {
    padding: 28px 0;
  }

  .order-address-wrap .custom-name {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .woocommerce-edit-address .form-row,
  .woocommerce-edit-account .form-group {
    width: 100% !important;
  }

  .woocommerce-edit-account
    .form-group.project-type
    .select-checkbox-type
    .form-check {
    flex: 0 0 100%;
  }

  .select-radio-type .radio-group {
    flex-wrap: wrap;
    border: none;
  }

  .select-radio-type .radio-group .contact-card {
    width: 50%;
    border: 1px solid #c6c1c6;
  }

  .contact-card input[type="radio"] + div,
  .contact-card input[type="radio"] ~ div {
    font-size: 14px;
  }

  .select-checkbox-type .form-check {
    flex: 0 0 100%;
  }

  .select-radio-type .radio-group .contact-card:nth-child(2) {
    border-left: none;
  }

  .select-radio-type .radio-group .contact-card:last-child {
    border-right: 1px solid #c6c1c6;
    border-top: none;
  }

  .woocommerce table.shop_table tbody th,
  .woocommerce table.shop_table tfoot td,
  .woocommerce table.shop_table tfoot th {
    font-size: 14px;
  }

  .woocommerce-edit-address .col2-set,
  .woocommerce-customer-details .col2-set {
    flex-wrap: wrap;
  }

  .woocommerce-edit-address .col2-set .col-1,
  .woocommerce-edit-address .col2-set .col-2,
  .woocommerce-customer-details .col2-set .col-1,
  .woocommerce-customer-details .col2-set .col-2 {
    width: 100% !important;
  }

  .woocommerce-customer-details .col2-set .col-1 {
    margin-bottom: 20px !important;
  }

  .woocommerce-view-order .woocommerce-order-head {
    flex-wrap: wrap;
  }

  .woocommerce-view-order .woocommerce-order-head .btn {
    display: none;
  }

  .add-saved-to-cart-mob {
    display: block;
    text-align: center;
    width: 100%;
    font-size: 12px;
    padding: 12px 11px;
  }

  .woocommerce-checkout .woocommerce-form__label-for-checkbox span {
    padding-left: 30px;
  }

  .checkout-coupon .woocommerce-info::before {
    display: none !important;
  }

  .checkout-coupon .woocommerce-info {
    padding: 12px !important;
    font-size: 14px !important;
  }

  .checkout-coupon form .form-row {
    float: inherit !important;
    width: 100% !important;
  }

  .checkout-coupon form .form-row.form-row-last .btn {
    /* padding: 13px 14px; */
    min-width: 148px;
    /* font-size: 12px;
    margin-top: 10px; */
  }

  .error-head .cms-con p {
    max-width: 100%;
    margin: 0 auto 20px;
  }

  .thank-you-con {
    font-size: 14px;
    margin: 0 auto 25px;
  }

  .thank-you-title {
    font-size: 44px;
    margin-bottom: 25px;
  }

  .thank-you-title img {
    width: 40px;
    height: 40px;
  }

  .woocommerce-orders table:not(.has-background) tbody td {
    padding: 16px !important;
  }
}

@media (max-width: 429px) {
  .radio-btn {
    width: 90px;

    height: 90px;
  }

  .radio-btn .coats-text .radio-title {
    font-size: 14px;
  }

  .key-benefits-sec,
  .order-form-box,
  .my-order-sidebar-box {
    padding: 28px 15px;
  }

  .quantity-box-main.choose-box-main {
    margin-left: -15px;

    margin-right: -15px;
  }

  .quantity-box-main {
    padding: 20px 15px;
  }
}

@media (max-width: 375px) {
  .place-order-main {
    padding: 20px;
  }

  .order-title {
    font-size: 30px;
  }

  .order-small-title {
    font-size: 20px;
  }

  .place-order-head p {
    font-size: 14px;
  }

  .radio-btn {
    width: 80px;

    height: 80px;
  }

  .accordion-header,
  .show-color-text {
    padding: 15px;
  }

  .show-color-box span {
    width: 45px;

    height: 45px;

    flex: 0 0 45px;
  }

  .accordion-header .show-color-box {
    gap: 10px;

    font-size: 14px;
  }

  .show-color-price .option {
    font-size: 10px;
  }

  .show-color-price .price {
    font-size: 14px;
  }

  .show-color-price {
    gap: 10px;

    flex: 0 0 95px;
  }

  .color-info-detail {
    gap: 10px;
  }

  .color-info-detail span {
    font-size: 14px;
  }

  .show-color-text .btn-text .icon {
    width: 16px;

    height: 16px;
  }

  .add-color {
    margin-bottom: 40px;
  }
}

@media (max-width: 350px) {
  .coverage-radio-buttons {
    flex-wrap: wrap;
  }

  .coverage-radio-buttons label {
    flex: 0 0 calc(50% - 24px);
  }

  .radio-btn {
    width: 100%;

    height: 100px;
  }

  .save-checkout-btns {
    flex-wrap: wrap;
  }

  .save-checkout-btns .btn {
    min-width: 100%;
  }

  .header-logo img {
    width: 140px;
  }

  .login-remember {
    flex-wrap: wrap;
  }

  .woocommerce-LostPassword {
    margin-top: 15px;
  }
}
